Bug 12242 - rescue disk hangs
Summary: rescue disk hangs
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Brock Organ
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-14 09:19 UTC by Jonathan Kamens
Modified: 2007-04-18 16:27 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-13 20:24:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
My hardware configuration as shown by "dmesg" (5.19 KB, text/plain)
2000-06-15 01:23 UTC, Jonathan Kamens
no flags Details

Description Jonathan Kamens 2000-06-14 09:19:14 UTC
I booted the beta 1 CD and typed "linux rescue".  It displayed the blue
screen, told me it was loading my SCSI driver, thought about it for a
while, moved the cursor to the bottom of the screen as if it was going to
do something more, and then hung.

Comment 1 Michael Fulbright 2000-06-14 14:16:03 UTC
What is your hardware setup?

Comment 2 Jonathan Kamens 2000-06-15 01:23:02 UTC
Created attachment 479 [details]
My hardware configuration as shown by "dmesg"

Comment 3 Matt Domsch 2000-06-27 17:39:02 UTC
Same behavior in beta 2.

Comment 4 Erik Troan 2000-07-13 20:24:46 UTC
Fixed for next beta

Comment 5 Brock Organ 2000-07-18 14:18:56 UTC
verified fix in internal build ... VC1 now has shell prompt (as does VC2) ...


Note You need to log in before you can comment on or make changes to this bug.